IBM Security SOAR

Expand all | Collapse all

Installing fn_relation on app host

  • 1.  Installing fn_relation on app host

    Posted Tue July 13, 2021 05:41 AM
    Hello,

    I'm trying to install fn_relations ( IBM Security App Exchange - Incident RelationsIBM Security App Exchange - Incident Relations ) on our SOAR instance ( Resilient V40.1.50 and app host v1.4.182 )

    When i use the app tabs, and i try to upload the .zip file i have a message complaining about "The app package provided is invalid" (sorry translation from french)

    Any idea how to deploy on an app host ?

    Thanks,
    Best regards
    Fabien Sierras


    ------------------------------
    Fabien Sierras
    ------------------------------


  • 2.  RE: Installing fn_relation on app host

    Posted Wed July 14, 2021 08:34 AM
    It looks like this app requires SOAR version 41.X?



    Ben

    ------------------------------
    Ben Lurie
    ------------------------------



  • 3.  RE: Installing fn_relation on app host

    Posted Wed July 14, 2021 12:04 PM
    Yes, it does require version 41.X or higher. I ran into the same issue.

    ------------------------------
    Chance Casey
    ------------------------------